Uploaded image for project: 'Spark'
  1. Spark
  2. SPARK-27884 Deprecate Python 2 support in Spark 3.0
  3. SPARK-28752

Documentation build script to support Python 3

    XMLWordPrintableJSON

    Details

    • Type: Sub-task
    • Status: Open
    • Priority: Major
    • Resolution: Unresolved
    • Affects Version/s: 3.0.0
    • Fix Version/s: None
    • Component/s: PySpark
    • Labels:
      None

      Description

      Seems documentation build: https://github.com/apache/spark/tree/master/docs#generating-the-documentation-html

      doesn't support Python 3. We should support it.

        Attachments

          Activity

            People

            • Assignee:
              Unassigned
              Reporter:
              hyukjin.kwon Hyukjin Kwon
            • Votes:
              0 Vote for this issue
              Watchers:
              3 Start watching this issue

              Dates

              • Created:
                Updated: